.side-bar-item{
    font-size: 20px;
    margin-bottom: 20px;
    font-weight: 600;
}

.first-item{
    margin-top: 20px;
}

.side-bar-item :hover{
    color: darkslateblue;
    background-color: white;
    cursor: pointer;
}

.side-bar-item a{
    color: cornsilk;
    padding: 10px;
    padding-right: 20px;
    text-align: right;
    display: block;
    text-decoration: none;
}

.side-bar-item :focus{
    background-color: lightgray;
    color: darkslateblue;
    font-weight: bold;
}